Bug 1123165 - [RFE][ceilometer]: Dispatcher for Gnocchi Integration
Summary: [RFE][ceilometer]: Dispatcher for Gnocchi Integration
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: Upstream M2
: 8.0 (Liberty)
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/ceil...
Whiteboard: upstream_milestone_liberty-2 upstream...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 04:03 UTC by RHOS Integration
Modified: 2015-07-29 04:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:17:40 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-25 04:03:10 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/ceilometer/+spec/dispatcher-for-gnocchi-integration.

Description:

Ceilometer is planned to be re-based on a TimeSeries as a Service concept, namely Gnocchi. We've reached the state, when these two projects can be loosely integrated. This blueprint is about to describe the options for implementing a dispatcher for realizing the data flow between the monitored infrastructure and the database.

Specification URL (additional information):

https://github.com/openstack/ceilometer-specs/blob/master/specs/juno/dispatcher-for-gnocchi-integration.rst


Note You need to log in before you can comment on or make changes to this bug.